This project has moved. For the latest updates, please go here.

Magick.NET Core NuGet package using deprecated .NET Platform Standard moniker

Jul 28, 2016 at 4:18 PM
Coordinator
Jul 29, 2016 at 8:24 AM
I switched to netstandard1.3 at version 7.0.1.500. Are you using an older version?
Aug 5, 2016 at 7:43 AM
Yep! You're right, of course! I was using 7.0.0.102... which is the first version proposed by VS Code autocompletion in project.json... guess I was high last week when I did that... :P